Module | Nokogiri::XSLT
In: | lib/nokogiri/xslt.rb lib/nokogiri/xslt/stylesheet.rb ext/nokogiri/xml_sax_push_parser.c

call-seq:

      register(uri, custom_handler_class)

Register a class that implements custom XLST transformation functions.

### Methods

parse quote_params register

### Classes and Modules

Class Nokogiri::XSLT::Stylesheet

### Public Class methods

parse(string, modules = {})

Parse the stylesheet in `string`, register any `modules`

quote_params(params)

Quote parameters in `params` for stylesheet safety

register(uri, custom_handler_class)

Register a class that implements custom XLST transformation functions.

[Validate]